Subject: Dmca
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 23 Sep 2012 01:17:53 +0530 (IST)

Hi, 

Name : Mahmudul Hasan Mithun 
Phone : 1 306 351 0850 
Email : [email-masked] 
Best time : 

Chat transcript : 

Need help 
Shelly has joined the chat. 
Shelly ( 00:49:39 ) : Hi Hasan 
Shelly ( 00:49:46 ) : Would you like to know how our program works? 
Hasan ( 00:54:41 ) : yes 
Shelly ( 00:50:20 ) : First of all…..We take over the management of your debts. 
Shelly ( 00:50:23 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 00:50:27 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 00:50:30 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 00:50:35 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 00:50:39 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 00:50:39 ) : Would you like to know if you can qualify for the program? 
Hasan ( 00:55:57 ) : yes 
Shelly ( 00:52:00 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 00:52:04 ) : What’s your full name & telephone number? 
Hasan ( 00:57:11 ) : Mahmudul Hasan Mithun 
Hasan ( 00:57:31 ) : Phone: 1 306 351 0850 
Shelly ( 00:53:24 ) : Thanks for the details 
Shelly ( 00:53:38 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 00:53:42 ) : What’s the best time to call? 
Hasan ( 00:59:19 ) : I am out side of Canada now but I will be in Regina,Sk on Nov 3 
Shelly ( 00:55:22 ) : We can call you as per your convenience time 
Hasan ( 01:01:22 ) : my question is if I go for this management program ,will it effect my credit score? 
Shelly ( 00:57:00 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. 
Hasan ( 01:03:50 ) : you are a 
machine i guess 
Shelly ( 00:59:12 ) : I am not 
Shelly ( 00:59:48 ) : we do not have any details in regards to credit score 
Shelly ( 01:00:03 ) : Only our debt consultant can provide you this details 
Hasan ( 01:05:12 ) : do you have office in regina,sk? 
Shelly ( 01:01:48 ) : unfortunately no 
Hasan ( 01:07:20 ) : then how can your consultant help me? 
Shelly ( 01:03:05 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Hasan ( 01:08:53 ) : thanks but i will go for local service.have fun! 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh